[android-components](../index.md) / [mozilla.components.support.ktx.android.content.pm](./index.md)

## Package mozilla.components.support.ktx.android.content.pm

### Functions

| Name | Summary |
|---|---|
| [isPackageInstalled](is-package-installed.md) | `fun <ERROR CLASS>.isPackageInstalled(packageName: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html)<br>Check if a package is installed |
